RESETTODR(9)

NAME
resettodr - set battery-backed clock from system time

SYNOPSIS
void
resettodr(void);

DESCRIPTION
The resettodr() function sets the system's battery backed clock based on the contents of the system time_second variable or a function such as microtime(9).

SEE ALSO
inittodr(9), microtime(9), time_second(9)